<krpano version="1.16">
	<This scenename="#SCENENAME#" Next="" Prev="" Title="" time_pano="#PANOTIME#" time_camer="#CAMERTIME#" shutter="#SHUTTER#" aperture="#APERTURE#" iso="#ISO#"/>
	<location gps_lon="#LON#" gps_lat="#LAT#" picmap_url="" picmap_x="" picmap_y=""/>
	<scenemusic ID="SYSTEMSCENESOUND" Enabled="off" url="" Volume="1.0" Pan="0.0" Loops="0" PositionEnabled="off" ath="0" atv="0" range="90" OnComplete=""/>
	
	<include url="%FIRSTXML%/include/object.xml"/>

	[IMAGE]

	<events onxmlcomplete="VRM_OnXmlComplete();
stopsound(get(scenemusic.ID));
set(flag,get(scenemusic.Enabled));
if(flag==on,delayedcall(1,VRM_PlaySceneMusic();););" onpreviewcomplete="VRM_OnPreviewComplete();" onloadcomplete="VRM_OnLoadComplete();" onmousedown="" onmouseup="" onkeydown="" onkeyup=""/>	

</krpano>